<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.2/css/all.min.css">
    <link rel="stylesheet" href="./css/loginfb.css">
    <title>Document</title>
</head>
<body>
    <div class="body">
        <div class="content">
            <div class="headline1">
                <h1>facebook</h1>
                <div class="note-HL">
                    <p>Facebook giúp bạn kết nối và chia sẻ
                        với mọi người trong cuộc sống của bạn.</p>
                </div>
            </div>
            <div class="mobile">
                <div>

                </div>
            </div>
            <div class="DATA">
                <div class="login">
                    <div class="DATA-GR">
                        <div class="input">
                            <input type="text" placeholder="Email hoặc số điện thoại" class="email">
                            <input type="text" placeholder="Mật khẩu" class="phone">
                        </div>
                        <div >
                            <button class="button-login">Đăng nhập</button>
                        </div>
                        <div >
                            <pclass="pass">Quên mật khẩu ?</p>
                           
                        </div>
                    </div>
                    <div class="new-acc">
                        <button class="nutton-newacc">Tạo tài khoản mới</button>
                    </div>
                </div> 
                <div class="note">
                    <p>Tạo Trang dành cho người nổi tiếng, thương hiệu hoặc doanh nghiệp.</p>
                    
                </div>
                
            </div>
                
        </div>
        <div class="footer">
            <div class="language">
                <p>Tiếng Việt</p>
                <p>Englich(Uk)</p>
                <i class="fa-solid fa-note-medical"></i>
            </div>
            <div class="DATA-FT">
                <div class="line">
                    <p>Đăng ký</p>
                    <p>Đăng nhập</p>
                    <p>Messenger</p>
                    <p>Facebook Life</p>
                    <p>Watch</p>
                    <p>Địa điểm</p>
                    <p>Trò chơi</p>
                    <p>Marketplace</p>
                    <p>Facebook Pay</p>
                    <p>Oculus</p>
                    <p>Portal</p>
                    <p>Instagram</p>
                    <p>Bulletin</p>
                </div>
                <div class="line">
                    <p>Địa phương</p>
                    <p>Chiến dịch gây quỹ</p>
                    <p>Dịch vụ</p>
                    <p>Trung tâm thông tin bỏ phiếu</p>
                    <p>Nhóm</p>
                    <p>Giới thiệu</p>
                    <p>Tạo quảng cáo</p>
                    <p>Tạo Trang</p>
                    <p>Nhà phát triển</p>
                    <p>Tuyển dụng</p>
                </div>
                <div class="line">
                    <p>Quyền riêng tư</p>
                    <p>Cookie</p>
                    <p>Lựa chọn quảng cáo</p>
                    <p>Điều khoản</p>
                    <p>Trợ giúp</p>
                    <p>Tải thông tin liên hệ lên & đối tượng không phải người dùng</p>
                </div>
            </div>
            <div>
                <h5>Meta 2002</h5>
            </div>
        </div>
    </div>
</body>
</html>